/*
 Theme Name:   Custom Procure Tech
 Theme URI:    https://www.procuretech.co/
 Description:  Custom themes
 Author:       lucidtestbed Team
 Author URI:   https://wp.lucidtestbed.co.uk/
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentytwenty
*/

/*popup*/
img{ max-width:100%;}
.rounded-modal {
    padding: 20px;
    border-radius: 25px;
}
.modal-bg{ background:#fff url(images/modal-imgpsh_fullsize_anim.png)no-repeat right bottom; }

.col-custom{ flex:0 0 162px; max-width:162px; padding:0 10px}
.vender-profile-img-box{ border:1px solid #afafaf; height:162px;  display:flex;  border-radius:10px; padding:15px; position:relative}
.text-dark { color:#121420}
.btn-light-green {
    color: #fff;
    background-color: #00bb31;
    border-color: #00bb31;
}
.icon-bottom {
    position: absolute;
    right: 13px;
    bottom: 9px;
}.icon-bottom .fa{color:#00bb31 !important}
.icon-top {
    position: absolute;
    right: -10px;
    top: -10px;
    background: #ff6767;
    color: #fff;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    text-align: center;
    line-height: 25px;
}.icon-top a{ color:#fff}

.add-solutions{ border:1px dashed #00bb31 !important; text-align:center}
.add-solutions .fa{color:#00bb31 !important}
.add-solutions p {color:#00bb31 !important; font-weight:600; font-size:12px;}


#alternatives-modal .btn{ font-weight:bold}
.profile-description p{ text-align:center; font-size:12px; margin:0px; color:#121420;font-weight: 600;}

.row-bdr{ border-bottom:1px dashed #A2A2A2}
.vender-modal h4{ font-size:14px;  color:#A2A2A2;    font-weight: 600; font-weight:normal;font-family: Arbeit-Light;}
.rating-box{ text-align:center; color:#A2A2A2;}
.rating-box p{ font-size:10px;color:#A2A2A2; margin-bottom:0;}
.rating-box .fa{color:#A2A2A2;}
.rating-box .filled {color:#00bb31}
.profile-description-row{ padding:55px 0;}
.btn-modal{ padding-left:0px !important; padding-right:0px !important; min-width:100% !important;}
.modal-inner-spaced{ padding-left:76px; padding-right:76px}

.funding-details{ text-align:center}
.funding-details p{font-size:12px;    margin: 0; color:#A2A2A2}
.modal-inner-spaced h3{font-size:16px;}
.vender-modal{ padding-top:15px; padding-bottom:15px;}

.add-solutions .fa-plus:before {
    content: "";
	background:url(images/icon-add.png)no-repeat center; 
	width:20px; height:20px; display:inline-block;
	
}
.vender-modal .row{    flex-wrap: nowrap !important;}

.vender-modal{ max-width:810px;}


@media (min-width: 1200px){
.modal-xl {
    max-width: 1005px;
}

}
/* NEW LP - 15.03.2022 */
/* PROCURETECH ACCELERATOR */
.white-yellow-box {
    background-color: #ffffff;
}
body.page-id-28872 {
    padding-top: 0px !important;
}
.lp-menu a.nav-link {
    color: #00bb31;
    font-family: 'Arbeit-Light';
    font-size: 12px;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.lp-menu a#signutton {
    text-align: center;
    margin-left: auto !important;
    margin-right: auto !important;
    display: block;
	color: #ffffff;
} 
.lp-menu li.signutton.btn.btn-success.px-4.rounded-pill.btn-sm {
    background-color: transparent !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.lp-menu a#signutton:hover {
    background-color: #00bb31;
    border-radius: 20px !important;
	border-bottom: 0px !important;
}
.lp-menu a.nav-link:hover {
    color: #56fc88;
    border-bottom: solid 1px;
    font-weight: 700;
    transition: 0ms;
}
.lp-menu a.nav-link {
    transition: 0ms;
}
.lp-menu li.menu-item {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    margin: 0 15px;
}
.first-section .elementor-widget-wrap.elementor-element-populated {
    padding-top: 0px !important;
}

.catalyst p {
    font-size: 45px !important;
    line-height: 1.2em;
    font-family: Arbeit-Bold;
}
.fast-track p {
    line-height: 30px;
	font-family: Arbeit-Regular;
	font-size: 16px !important;
}
/* .header-left-img {
    bottom: -70px;
} */
.why p {
    color: #121420;
    font-family: 'Arbeit-Bold';
    font-size: 36px;
    line-height: 1.2;
	margin-bottom: 0px !important;
}
span.yellowbg {
    background-color: #fdefa6;
}
.text-with-icon p {
    font-family: 'Arbeit-Regular';
    max-width: 230px;
}
.text-with-icon.subheading p {
    font-size: 20px;
    max-width: initial;
}
.intro-text.new p {
    color: #ffffff;
    font-family: 'Arbeit-Bold' !important;
    font-size: 36px;
    line-height: 36px;
	max-width: 380px !important;
}
.intro-desc p {
    color: #ffffff;
    max-width: 520px;
    font-family: 'Arbeit-SemiBold' !important;
	font-size: 20px;
	line-height: 25px;
}
.yellow-icon i.far.fa-check-circle {
    font-size: 30px !important;
}
.yellow-icon.round .fa-check:before {
    border: 2px solid #fdefa6;
    border-radius: 100px;
    padding: 9px;
}
/* .yellow-icon.round span.elementor-icon-list-icon {
    margin-right: 25px;
} */
.yellow-icon.round {margin-bottom: 10px !important;}
.yellow-icon span.elementor-icon-list-text {
    color: #ffffff;
    font-family: 'Arbeit-Bold' !important;
    font-size: 23px !important;
}
.text-under-icon p {
    color: #ffffff;
    max-width: 400px;
    padding-left: 45px;
    font-family: 'Arbeit-Regular' !important;
    margin-top: -10px;
	margin-left: 10px;
	opacity: 0.8;
	line-height: 22px;
}
.what-to-expect p {
    color: #121420;
    font-family: 'Arbeit-Bold' !important;
    font-size: 36px;
    max-width: 550px;
    line-height: 1.2;
}
.co-create p {
    font-family: 'Arbeit-SemiBold' !important;
    color: #121420;
    margin-top: -15px;
	font-size: 20px;
	line-height: 25px;
}
.how-will-it-work p strong {
    color: #121420;
    font-family: 'Arbeit-Bold' !important;
    font-size: 23px;
}
.how-will-it-work p {
    max-width: 700px;
    font-family: 'Arbeit-Regular' !important;
    color: #121420;
    margin-top: -15px;
}
.timeline-header p {
    color: #ffffff;
    font-family: 'Arbeit-Bold' !important;
    font-size: 23px;
    max-width: 260px;
    line-height: 1.2;
}
.timeline span.elementor-icon-list-text {
    color: #ffffff;
    font-family: Arbeit-SemiBold !important;
    margin-bottom: 20px;
    max-width: 300px;
	padding-left: 10px;
}

.tall-image {
    left: -35% !important;
}
.who-should-apply-boxes .elementor-column {
    margin-left: 10px;
    margin-right: 10px;
}
.who-should-apply-boxes .elementor-column .elementor-widget-wrap.elementor-element-populated {
    padding: 0px;
}
.who-should-apply-boxes .yellow-header {padding-left: 40px; padding-right: 40px; padding-top: 40px; padding-bottom: 15px; background-color: #fefbe9;}
.who-should-apply-boxes .yellow-header p {
    color: #121420;
    font-family: 'Arbeit-Bold' !important;
    font-size: 23px;
}
.who-should-apply-boxes .icons-yellow-bg {
    background-color: #fefbe9;
    padding-left: 40px;
    padding-right: 40px;
    margin-top: -20px;
	min-height: 190px;
}
.who-should-apply-boxes span.elementor-icon-list-text {
    font-family: Arbeit-SemiBold !important;
    color: #121420;
    margin-bottom: 20px;
}
.white-header p {
	margin-top: 20px;
    color: #121420;
    font-family: 'Arbeit-Bold' !important;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 18px !important;
}
.who-should-apply-boxes .icons-white-bg {
    padding-left: 40px;
    padding-right: 40px;
	min-height: 235px;
}
.apply-header p {
    font-family: 'Arbeit-Bold' !important;
    color: #121420;
    font-size: 36px;
}
.apply-desc p {
    color: #121420;
    font-family: 'Arbeit-SemiBold';
	font-size: 20px;
	line-height: 25px;
}
.black-btns {
    margin-left: 40px;
    margin-bottom: 40px;
    margin-right: 40px;
}
.black-btns span.elementor-button-text {
    font-family: 'Arbeit-Bold' !important;
}
.bluebg {
    background: rgb(18,20,32);
    background: linear-gradient(135deg, rgba(18,20,32,1) 0%, rgba(18,20,32,1) 45%, rgba(50,53,71,1) 100%);
}
.involved-header p {
    color: #ffffff;
    font-family: 'Arbeit-Bold' !important;
    font-size: 36px;
    line-height: 1.2;
}
.involved-desc p {
    color: #ffffff;
    font-family: 'Arbeit-SemiBold';
    margin-top: -15px;
	font-size: 20px;
	line-height: 25px;
}
.service-title p {
    color: #ffffff;
    font-family: 'Arbeit-Bold' !important;
    font-size: 23px;
    max-width: 240px;
    line-height: 1.2;
	margin-bottom: 0px;
	min-height: 65px;
}
.service-title.procuretech p {
    margin-top: -10px;
    margin-bottom: 10px;
}
.testimonial-text p {
    color: #ffffff;
    font-family: 'Arbeit-SemiBold';
    font-size: 23px;
    line-height: 1.2;
}
.testimonial-position p {
    color: #ffffff;
    font-family: 'Arbeit-Regular' !important;
}
.testimonial-quote-symbol img {
    float: left;
}
.footer-title p {
    color: #8c8d93;
    font-family: 'Arbeit-Bold' !important;
    font-size: 15px;
	margin-bottom: 0px;
}
.footer-link p, .footer-link a {
    color: #ffffff;
    font-family: 'Arbeit-Bold' !important;
    font-size: 14px;
    margin-bottom: 0px;
}

.footer-link.elementor-widget.elementor-widget-text-editor {
    margin-bottom: 5px;
}
.service-info p {
    color: #ffffff;
    font-family: 'Arbeit-Regular' !important;
}
.footer-copyright p {
    color: #88898f;
    font-family: 'Arbeit-SemiBold';
    font-size: 12px;
}
.lp-footer .elementor-nav-menu li {
    display: none !important;
}
.lp-footer .elementor-nav-menu li.menu-item {
    display: flex !important;
}
.lp-footer a.nav-link {
    color: #ffffff;
    font-family: 'Arbeit-Bold' !important;
    font-size: 14px;
}
.page-id-28872 .elementor-testimonial__content img {
    text-align: left;
    display: block;
}
.page-id-28872 .elementor-testimonial__content {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.page-id-28872 .elementor-testimonial--skin-bubble .elementor-testimonial__content:after {display: none;}
p.custom-testimonial-slider {
    text-align: left;
    font-family: 'Arbeit-SemiBold';
    font-style: initial;
    font-size: 23px;
    line-height: 1.2;
    color: #121420;
}
p.name-position {
    text-align: left;
    margin-bottom: 0px;
    font-family: 'Arbeit-Regular';
    font-style: initial;
    font-size: 14px;
}
.page-id-28872 .elementor-testimonial__text {
    margin-top: -40px;
}
.page-id-28872 .swiper-wrapper {
    padding-top: 20px;
    padding-bottom: 20px !important;
}
.page-id-28872 .elementor-widget-testimonial-carousel .swiper-slide {
    padding-bottom: 10px;
}
.page-id-28872 nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    background-color: #121420;
}
/* LP Mobile updates */
.swiper-slide {
    opacity: 1 !important;
}
@media screen and (max-width: 1024px) {

.page-id-28872 .elementor-testimonial {
    display: flex;
    flex-direction: column-reverse !important;
}
.page-id-28872 .elementor-main-swiper {
    margin-top: 0px !important;
}
.page-id-28872 .elementor-testimonial__text {
    margin-top: 0px !important;
}	
}
/* CORPORATE CHALLENGES */
body.page-id-29235 {
    padding-top: 0px !important;
}
.intro-header p {
    font-family: 'Arbeit-Bold';
    font-size: 40px;
	line-height: 1.2;
}
.intro-text p {
    color: #121420;
    font-family: 'Arbeit-Regular' !important;
    font-size: 16px;
    max-width: 300px;
}
.intro-text-corporate p {
    color: #121420;
    font-family: 'Arbeit-Regular' !important;
    font-size: 16px;
    line-height: 23px !important;
}
.roche-img img {
    float: left;
}
.roche-title p {
    font-family: 'Arbeit-Bold';
    font-size: 23px;
    margin-top: 10px;
    margin-bottom: 5px;
}
.roche-container span.elementor-icon-list-text {
    font-family: 'Arbeit-Regular' !important;
    color: #121420;
    margin-bottom: 20px;
}
.apply-btn a.elementor-button-link.elementor-button.elementor-size-sm {
    color: #121420;
    font-family: 'Arbeit-Bold';
}
.accepting p {
    text-align: center;
    font-size: 36px;
    line-height: 1.2;
    color: #121420;
    font-family: 'Arbeit-Bold';
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}
.challenge p {
    text-align: center;
    font-family: 'Arbeit-Regular' !important;
}
.add-challenge span.elementor-button-text {
    font-family: 'Arbeit-Bold';
}
/* CF7 for popups */
#responsive-form{
	max-width:600px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
	background: #fff;
}
.wpcf7-submit{
	float: right;
	background: #CA0002;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 8px 20px;
	cursor: pointer;
}
.wpcf7-submit:hover{
	background: #ff0000;
}
span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}
p.popup-title {
    color: #121420;
    font-family: 'Arbeit-Bold' !important;
    font-size: 23px;
    margin-top: 20px;
	padding: 0.65rem;
}
.popup-one .wpcf7 input[type="text"], .popup-one .wpcf7 input[type="email"], .popup-one .wpcf7 textarea, .popup-two .wpcf7 input[type="text"], .popup-two .wpcf7 input[type="email"], .popup-two .wpcf7 textarea {
    background-color: transparent;
    border-color: #e6e6e8;
	color: #121420 !important;
	font-family: 'Arbeit-Regular' !important;
	font-size: 14px !important;
}
.popup-one ::placeholder, .popup-two ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #121420 !important;
    font-style: normal;
    font-family: 'Arbeit-Regular' !important;
    font-size: 14px;
    opacity: 0.5; /* Firefox */
}

.popup-one :-ms-input-placeholder, 
.popup-two :-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #121420 !important;
    font-style: normal;
    font-family: 'Arbeit-Regular' !important;
    font-size: 14px;
	opacity: 0.5;
}

.popup-one ::-ms-input-placeholder, .popup-two ::-ms-input-placeholder { /* Microsoft Edge */
  color: #121420 !important;
    font-style: normal;
    font-family: 'Arbeit-Regular' !important;
    font-size: 14px;
	opacity: 0.5;
}
p.provide-challenge {
    color: #121420;
    font-family: 'Arbeit-SemiBold';
    font-size: 16px;
    margin-top: 10px;
    padding-left: 0.65rem;
    padding-right: 0.65rem;
    margin-bottom: 5px;
}
.popup-one label, .popup-two label {
    color: #121420;
    font-family: 'Arbeit-Regular' !important;
    font-size: 14px !important;
}
.column-full input.wpcf7-form-control.wpcf7-submit {
    background-color: #fdefa6;
    color: #121420;
    font-family: 'Arbeit-Bold';
    width: 100%;
    font-size: 16px;
}
p.label {
    padding-left: 0.65rem;
    padding-right: 0.65rem;
    font-family: 'Arbeit-Regular' !important;
    font-size: 14px;
}
p.label a {
    text-decoration: underline !important;
}
#elementor-popup-modal-29294 .dialog-close-button, #elementor-popup-modal-29300 .dialog-close-button {
    color: #121420 !important;
}

.page-id-28872 .elementor-widget .elementor-icon-list-item, .elementor-widget .elementor-icon-list-item a, .page-id-29235 .elementor-widget .elementor-icon-list-item, .elementor-widget .elementor-icon-list-item a {
    align-items: flex-start !important;
}
.page-id-28872 span.elementor-icon-list-icon, .page-id-29235 span.elementor-icon-list-icon {
    margin-top: 3px;
}
p.popup-subtitle {
    font-family: 'Arbeit-Regular' !important;
    padding-left: 0.65rem;
    padding-right: 0.65rem;
}
/* APPLY RESPONSIVE FIXES FOR ACCELERATOR PAGE */
.left-img img {
    float: left;
    max-width: 200px !important;
    margin-top: -220px;
}
.header-container {
    max-width: 500px;
}
@media (min-width: 2000px){
.header-container {
    max-width: 600px;
}
}
@media screen and (max-width: 1500px) and (min-width: 1240px) {
.empty-container-custom {width: 15% !important}
}
@media screen and (max-width: 1700px) and (min-width: 1500px) {
.empty-container-custom {width: 18% !important}
}
.header-container .elementor-widget-wrap.elementor-element-populated {
    padding-bottom: 0px;
}
.header-container .elementor-widget-wrap.elementor-element-populated {
    padding-bottom: 0px !important;
}
/* @media (min-width: 1240px){
.page-id-28872 .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    left: 18%;
}
} */
.white-box .elementor-widget-wrap.elementor-element-populated {
    margin: 1px;
	padding: 20px !important;
}
.white-box .elementor-widget-image {
    margin-bottom: 10px !important;
}
.white-box p {
    font-family: 'Arbeit-SemiBold';
    color: #121420;
}
.why-join .text-with-icon p {
    font-family: 'Arbeit-SemiBold';
}
.what-we-are-looking {
    background-image: url(https://www.procuretech.co/wp-content/uploads/2022/03/Image-1-resized.png), linear-gradient(135deg, rgba(18,20,32,1) 0%, rgba(28,30,44,1) 45%, rgba(45,48,64,1) 100%) !important;
}
.timeline {
	background: linear-gradient(135deg, rgba(18,20,32,1) 0%, rgba(28,30,44,1) 45%, rgba(45,48,64,1) 100%) !important;
}
.custom-tall-image img {
    float: left !important;
    max-width: 200px !important;
    margin-top: -1000px;
}
.icons-white-bg span.elementor-icon-list-icon {
    margin-top: 5px;
    margin-right: 10px;
}
.icons-white-bg span.elementor-icon-list-text {
    font-family: 'Arbeit-Regular' !important;
}
@media screen and (max-width: 1024px) {
	.catalyst p {font-size: 35px !important;}
	.elementor-widget-testimonial-carousel.elementor-pagination-type-bullets .swiper-container {margin-bottom: 0px;}
	.yellow-icon span.elementor-icon-list-text {font-size: 18px !important; line-height: 1.2 !important;}
	.elementor-testimonial__image img {width: 100% !important; margin-top: 30px !important;}
}
.elementor-element.footer-links-new {
    margin-bottom: 0px;
}
nav.elementor-nav-menu--dropdown.elementor-nav-menu__container ul#menu-2-ae3664c {
    padding-bottom: 0.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
	padding-top: 0.5rem; 
}
@media (max-width: 1024px){
.intro-image.corporate {
    background-size: 100% auto !important;
}
}
.elementor-shortcode .wpcf7 form.sent .wpcf7-response-output {
    text-align: center !important;
    color: #000000 !important;
    font-size: 14px !important;
    border-color: #000000 !important;
}
.bluebg.involved {
    border-top: solid 30px #fefbe9;
}
@media (min-width: 2000px){
	.header-container {margin-top: 100px;}
}


/* tall image fix */
@media screen and (max-width: 1400px) and (min-width: 1200px) {
.container-next-to-tall-img {
    padding-left: 10%;
	padding-right: 10%;
}
.how-will-it-work {
	padding-left: 15%;
	padding-right: 15%;
}
}
@media screen and (max-width: 1200px) and (min-width: 1024px) {
.tall-building {
    display: none !important;
}
}